@charset "utf-8";
/* CSS Document */


.top{ width:100%; overflow:hidden;}
.banner{background:url(images/banner_01.jpg) no-repeat top center; height:650px; margin:0 auto; overflow:hidden;}
.main1{ background:url(images/bj_02.jpg) no-repeat; width:100%; }

.hybj{}
.hybj h3{ margin:0; padding:50px 0px 20px; font-size:36px; text-align:center; line-height:46px; color:#333;}
.hybj h3 span{ color:#32b16c;}
.hybj p{ text-align:center; line-height:36px;}

.time{ height:298px; margin-top:50px;}
.time_l{width:500px; float:left; margin-left:75px;}
.time_l img{ padding-top:30px;}
.time_r{width:438px; float:right; margin-right:100px;}
.time_r b{ font-size:24px; line-height:38px;}
.time_r p{ line-height:30px; color:#666;}
.time_r a{ width:150px; height:38px; background:#32b16c; border-radius:50px; line-height:38px; text-align:center; color:#fff; margin-top:20px; display:block; transition:all 3s;}

.time_r a:hover{ background: -webkit-linear-gradient(#a8facd, #32b16c); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#a8facd, #32b16c); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#a8facd, #32b16c); /* Firefox 3.6 - 15 */
    background: linear-gradient(#a8facd, #32b16c); /* 标准的语法（必须放在最后） */}


.cyry,.hdyc{ overflow:hidden;}
.cyry b,.hdyc_l b{font-size:24px; line-height:38px;} 
.cyry p{line-height:30px; color:#666;}
.cyry_l{ width:513px; float:left; margin-left:36px; margin-top:30px;}
.cyry_r{ width:523px; float:right; margin-right:98px; margin-top:55px;}

.hdyc{ margin-top:50px;}
.hdyc_l{ width:466px; float:left;  margin-left:80px; margin-top:22px;}
.hdyc_l img{ padding-bottom:10px; }
.hdyc_l b span{ font-size:16px; font-weight:100;}
.hdyc_l p{ line-height:32px; color:#666;}
.hdyc_r{ width:385px; float:right; margin-right:140px;}
.hdyc_r b{ line-height:30px;}
.hdyc_r p{ line-height:32px;}

.yich{ height:400px; width:100%; background:#f6f6f6; margin-top:35px; padding:60px 0px;}
.yich1{ width:340px; height:366px; padding:12px 12px; background:#fff; box-shadow:0px 0px 16px #666; border-radius:6px; margin:15px; float:left;}
.tu1,.tu2,.tu3{ background:url(images/chuli_03.jpg) no-repeat; color:#fff;  font-weight:bold; height:100px; line-height:100px; font-size:22px; text-align:center;}
.tu2{ background: url(images/chuli_06.jpg) no-repeat;}
.tu3{ background:url(images/chuli_08.jpg) no-repeat;}
.yich1 b{ font-size:18px; line-height:48px;}
.yich1 p{ line-height:30px; font-size:15px; color:#666;}

.zhaopin{ background:url(images/zhaopin_02.jpg) no-repeat top center; height:363px; position:relative;}
.new { position:relative; top:-46px;}
.new h3,.main5 h3{ font-size:30px; line-height:46px; text-align:center; color:#333; margin:0px;}
.new h3 span,.main5 h3 span{ color:#32b16c;}
.new_l{ margin-top:38px; width:300px; float:left;}
.new_l img{ border:1px solid #dddddd;}

.new_r{ width:800px; float:right; margin-top:38px; margin-right:50px;}
.new_r1 img{width:157px; height:96px; float:left; padding-right:20px;}
.new_r1 a{ color:#444; font-size:16px; line-height:32px; font-weight:bold; width:605px; height:32px; overflow:hidden; transition:all .3s;}
.new_r1 a:hover{ padding-left:5px;}
.new_r1 p{ font-size:12px; line-height:22px; color:#666; height:44px; overflow:hidden;}

.new_list{}
.new_list ul{ margin-top:15px;}
.new_list ul li{ width:360px; height:46px; border:1px solid #dddddd; float:left; margin:15px 20px 0px 0px; padding:0px 7px; font-size:14px; line-height:46px; }
.new_list ul li a{font-size:14px; width:283px; height:46px; line-height:46px; overflow:hidden; float:left; }
.new_list ul li span{ color:#888; font-size:12px; width:72px; height:46px; float: right; text-align:center;}


.main5{}
.main5 h3{} 
.Box {position: relative; padding-top:30px;}
.Box .content {width: 1200px;margin: 0 auto;}
.Box h2 {text-align: center;margin-bottom: 35px;}
.Box .Box_con {position: relative;}
.Box .Box_con .btnl {position: absolute;}
.Box .Box_con .btn {display: block;width: 41px;height: 41px;position: absolute;top: 80px;cursor: pointer;}
.Box .Box_con .btnl {background: url(images/jtl02.png) no-repeat center;left: -72px;}
.Box .Box_con .btnr {background: url(images/jtr02.png) no-repeat center;right: -72px;}
.Box .Box_con .btnl:hover {background: url(images/jtl03.png) no-repeat center;}
.Box .Box_con .btnr:hover {background: url(images/jtr03.png) no-repeat center;}
.Box .Box_con .conbox {position: relative;overflow: hidden;}
.Box .Box_con .conbox ul {position: relative;list-style: none;}
.Box .Box_con .conbox ul li {float: left;width:380px;height:250px;margin-left: 20px;overflow: hidden;}
.Box .Box_con .conbox ul li:first-child {margin-left: 0;}
.Box .Box_con .conbox ul li img {display: block;width:380px;height:250px; overflow:hidden;transition: all 0.5s;}
.Box .Box_con .conbox ul li:hover img {transform: scale(1.1);}
			
.Box .BoxSwitch {text-align: center; margin-top:40px;}
.Box .BoxSwitch span {display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;width: 30px;height: 3px;background: #ccc;margin: 0 5px;cursor: pointer;}
.Box .BoxSwitch span.cur {background: red;}